Are CLISP and ILU compatible? 
Author Message
 Are CLISP and ILU compatible?

Is ILU usable with CLISP or only with the commercial
CommonLISP-Implementations?

--
mfG,
Jochen Schmidt



Sat, 18 May 2002 03:00:00 GMT  
 Are CLISP and ILU compatible?

Quote:

> Is ILU usable with CLISP or only with the commercial
> CommonLISP-Implementations?

In its current form ILU only supports Allegro Common Lisp. Of course,
it is free software, so you can make (and contribute) the necessary
changes to make it work with clisp or cmucl...

Joachim

--




Tue, 21 May 2002 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. ILU 2.0a12, Python 1.5.1, COM and ilu.RunMainLoop

2. wanted: Emacs integrated CLISP env for NT, *AND* mathematics package for CLISP

3. I am not deaf, but am I mute?

4. ILU vs. MPI vs. MPI-ILU ?

5. ILU for VHLL FFI [was: RFD: Programming Language Feature Matrix]

6. New ILU 1.8 Common Lisp support available

7. ILU + Python tutorial now available

8. ILU 1.8 now available

9. ILU 2.0alpha14 available for download

10. ILU 2.0 alpha 9 released --- including preliminary ORB for Guile

11. ILU for VHLL FFI [was: RFD: Programming Language Feature Matrix]

12. New ILU 1.8 Common Lisp support available

 

 
Powered by phpBB® Forum Software